﻿
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Open Sans", sans-serif;
}
body {
    width: 100%;
    height: 100vh;
    background: url("Imagenes/hero-bg.jpg") no-repeat center center fixed;
    background-size: cover;
}
header{
    position:fixed;
    width:100%;
    top:0;
    left:0;
    padding:0 10px;
}
.navbar{
    display:flex;
    align-items:center;
    max-width:1200px;
    margin:0 auto;
    justify-content:space-between !important;
    padding:22px 0;
}
    .navbar .logo{
        display:flex;
        gap:10px;
        text-decoration:none;
        align-items:center;
    }
    .navbar .logo img {
        width: 40px;
    }
        .navbar .logo h2 {
            color: #ffffff;
            font-size: 1.7rem;
            font-weight: 600;
        }
.navbar .links{
    color:#ffffff;
    display:flex;
    list-style:none;
    gap:35px;
}
    .navbar .links a{
        text-decoration:none;
        font-size:1.1rem;
        font-weight:500;
    }
        .navbar .links a:hover {
            color: #19e8ff;
        }
    .navbar .login-btn{
        border:none;
        outline:none;
        font-size:1rem;
        font-weight:600;
        padding:10px 18px;
        border-radius:3px;
        cursor:pointer;
        color:#275360;
        background:#ffffff;
        max-width:120px;
    }

.form-popup{
    position:fixed;
    top:50%;
    left:50%;
    background:#ffffff;
    transform:translate(-50%, -50%);
    border:2px solid #fff;
    max-width:720px;
    width:100%;
}
    .form-popup .form-box{
        display:flex;
    }
        .form-box .form-details{
            max-width:330px;
        }
            .form-details h2{
                text-align:center;
                margin-bottom:30px;
            }

        .form-box .form-content {
            width:100%;
            padding:30px;
        }
        .form .input-field {
            height: 50px;
            width: 100%;
        }
            .input-field input {
                height: 100%;
                width: 100%;
                background: none;
                outline: none;
                font-size: 0.95rem;
                padding: 0 15px;
                border: 1px solid #717171;
                border-radius: 3px;
            }
            .input-field label {
                position: absolute;
                top: 50%;
                left: 15px;
                transform: translateY(-50%);
                color: #4a4646;
                pointer-events: none;
                transition: 0.2s ease;
            }


.desenfoqueFondo {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100 !important;
    height: 100%;
    width: 100%;
    opacity: 1;
    background-color:rgba(0,0,0,.1);
    pointer-events: none;
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    transition: 0.1s ease;
}

.fondoVentEmerg {
    position: fixed;
    z-index: 999;
    background-color: rgba(0,0,0,.1);
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
}
.form_login {
    z-index:120!important;
    position: fixed;
    top: 10px;
    left: 50%;
    background: #ffffff;
    transform: translate(-50%, 10px);
    border: 2px solid #fff;
    max-width: 920px;
    width: 100%;
    min-height: 320px;
    border-radius: 8px;
    display:flex;
    flex-flow:row nowrap;
    justify-content:space-between;
    align-items:center;
    align-content:center;

}

.form_login_der{
    width:60%;
    height:100%;
    display:flex;
    flex-flow:column wrap;
    justify-content:center;
    align-items:center;
    gap:10px;
}

.form_login_izq {
    position:relative;
    width: 40%;
    height: 100% !important;
    padding:4px;
    border-radius: 4px;
    overflow:hidden;
}
.center {
    margin: 0;
    /*position: absolute;*/
    top: 50%;
    left: 50%;
    -ms-transform: translate(-10%, 0%);
    transform: translate(-10%, 0%);
}
        .form_login_izq img {
            /*width: 100%;*/
            /*height:600px;*/
            border-radius: 4px;
            /*height:auto;*/
            height:100%;
        }
        .form_login_der h1 {
            color: #000;
            font-weight: 800;
            font-size: 2.2rem;
            text-align: center;
            text-transform: uppercase;
            padding: 4px 10px;
        }
.form_login_der p {
    color: #000;
    font-size: 1.1rem;
    font-weight: 500;
    text-decoration: none;
    text-align: center;
    padding:10px;
}
    .form_login_der p a {
        color: #00bcd4 !important;
        cursor:pointer;
    }
    .form_login_der input {
        height: 60px;
        width: 90%;
        padding: 10px;
        border: 1px solid rgba(0,0,0,.2);
        color: rgba(0,0,0,.8);
        font-size: 1.2rem;
        font-weight: 500;
        text-decoration: none;
        border-radius: 4px;
        transition: 0.4s ease;
    }
    .login_input {
        outline: none;
        border: 1px solid rgba(0,0,0,.2);
    }
        .login_input:focus {
            border: 1px solid rgba(0,0,0,.8) !important;
            /*border: 1px solid rgba(0,188,212,.6) !important;*/
            background-color: rgba(255,252,200,.4);
        }
        .login_input:hover {
            border: 1px solid rgba(0,0,0,.4) !important;
        }

.btn_Login {
    background-color: #535353;
    color: #ffffff !important;
    cursor: pointer;
    transition: 0.4s ease;
}
.btn_Login_50 {
    background-color: #00bcd4;
    color: #ffffff !important;
    cursor: pointer;
    transition: 0.4s ease;
    width:100% !important;
}

.btn_Login:hover {
    background-color: #dba600;
}
.color_turq01 {
    color: #00bcd4 !important;
}

.tablaLogin{
    width:90%;
    height:160px;
    margin:10px;
    overflow:hidden;
    overflow-y:auto;
    border:1px solid rgba(0,0,0,.2);
}
.btn_Login_2 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    width:90%;
    gap:10px;
}